Package twisted :: Package protocols :: Module htb :: Class IBucketFilter |
[frames | no frames]

## Class IBucketFilter

    Interface --+
                |
               IBucketFilter

Method Summary
`Bucket` | ``getBucketFor`(self, *somethings, **some_kw)` I'll give you a bucket for something.

Method Details

### getBucketFor(self, *somethings, **some_kw) I'll give you a bucket for something. Returns: `Bucket`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net